.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst


vim.DistributedVirtualSwitch.ContactInfo
========================================
  Contact information of a human operator.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.0`_

Attributes:
    name (`str`_, optional):

       The name of the person who is responsible for the switch.
    contact (`str`_, optional):

       The contact information for the person.
